body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

#head {	font-size:12px;
	width:950px;
	z-index:1;
	left: 5px;
	top: 7px;
	padding-left:20px;
	padding-top:8px;
}



#cnswx{color:#000000; font-size:12px; line-height:20px;
	background-color: #EDFAFE;
		height:20px;
		width:572px;
		float:left;
		padding-left:10px;}

#head2{ float:right;
width:348px;
height:20px;
background-color: #EDFAFE;
text-align:right;
padding-right:20px;
}

#headtime{float:right;
width:80%;}
#headinco{float:left;
line-height:20px;
width:60%;
text-align:right;}		



#logotxt{
font-size:12px;
color:#333333;
line-height:30px;
letter-spacing:2px;
}
#logotxt a:link{color:#333333; text-decoration:none}
#logotxt a:hover{color:#333333; text-decoration:underline;}
#logotxt a:visited{color:#333333; text-decoration:none}

#connect{color:#FF0000;
text-align:center;
font-size:13px;
line-height:25px;
}
#connect a:link{color:#FF0000; text-decoration:none}
#connect a:hover{color:#FF0000; text-decoration:none;}
#connect a:visited{color:#FF0000; text-decoration:none} 


.kk1 a:link{
color:#048CE4; text-decoration:none}
.kk1 a:hover{font-weight:bold; color:#085799; text-decoration:underline}
.kk1 a:visited{color:#048CE4; text-decoration:none}

#daohang{width:910px;
}
#scan{height:40px; 
width:880px;
font-size:13px;
color:#048CE4;
background-image:url(/wx/image/2009/backdaohang.jpg);
line-height:20px;
padding-left:50px;
padding-top:5px;
letter-spacing:2px;
	}

 

#imnews{ background-image:url(/wx/image/2009/imnewsback.jpg);
color:#000000; font-size:14px; padding-left:25px; padding-top:5px; height:20px; font-weight:600px;
}

#imtitle{font-weight:bold; font-size:14px; text-align:center; padding-top:20px; padding-bottom:10px;}
#imtitle a:link{color:#000000; text-decoration:none}
#imtitle a:hover{color:#0000FF; text-decoration:underline}
#imtitle a:visited{color:#000000; text-decoration:none}

#imnews2{color:#000000; font-size:12px; text-align:center; line-height:20px; padding-bottom:15px;}
#imnews2 a:link{color:#000000; text-decoration:none}
#imnews2 a:hover{color:#0000FF; text-decoration:underline}
#imnews2 a:visited{color:#000000; text-decoration:none} 

#hottitle{width:240px; height:24px; background-image:url(/wx/image/2009/hot.gif)}
#hot{width:240px}
#hotpic{float:left; text-align:center; padding-left:10px; padding-bottom:10px; padding-top:10px;
width:96px}
#hotnews{color:#000000; font-size:12px; float:right; padding-top:10px; padding-right:10px;
line-height:18px;padding-bottom:10px; width:120px}

#hotlist{color:#333333; padding-left:10px; width:230px; font-size:12px;}
#hotlist a:link{color:#333333; text-decoration:none}
#hotlist a:hover{color:#333333; text-decoration:underline}
#hotlist a:visited{text-decoration:none}
#hotnews a:link{color:#000000; text-decoration:none}
#hotnews a:hover{color:#000000; text-decoration:underline}
#hotnews a:visited{text-decoration:none} 

#newscentertitle{width:330px; height:18px; line-height:20px; color:#000000; font-size:14px;
padding-left:20px; background-image:url(/wx/image/2009/backnewscenter.gif); padding-top:3px;}
#newscentertitle a:link{color:#000000; text-decoration:none}
#newscentertitle a:hover{color:#0000FF; text-decoration:none;font-weight:bold; }
#newscentertitle a:visited{color:#000000; text-decoration:none}

#newscenterlist{width:350px; color:#000000; font-size:14px;}
#newscenterlist a:link{color:#000000; text-decoration:none}
#newscenterlist a:hover{color:#0000FF; text-decoration:underline}
#newscenterlist a:visited{text-decoration:none}

 


ul.hot{list-style-image:url(/wx/image/2009/inco1.gif); margin:0; line-height:18px; list-style-position:outside; padding-left:17px;}
ul.news{list-style-image:url(/wx/image/2009/inco1.gif); margin:0; line-height:158%; padding-left:5px; padding-bottom:5px; padding-top:10px; padding-left:22px;}
ul.news2{list-style-image:url(/wx/image/2009/inco1.gif); margin:0; line-height:158%; padding-left:2px; padding-bottom:5px; padding-top:10px; padding-left:19px;}
ul.newsmode1{list-style-image:url(/wx/image/2009/inco1.gif); margin:0; line-height:20px; padding-left:20px;}
ul.newsmode2{list-style-image:url(/wx/image/2009/inco1.gif); margin:0; line-height:170%; padding-left:18px;}
ul.newsmode3{list-style-image:url(/wx/image/2009/inco1.gif); margin:0; line-height:24px;padding-left:20px;}

#polic{width:309px; color:#1095FB; padding-left:20px; font-size:14px; height:18px; padding-top:5px;
background-image:url(/wx/image/2009/backpolic.gif);}
#polic a:link{color:#1095FB; text-decoration:none}
#polic a:hover{color:#1095FB; text-decoration:none;font-weight:bold; }
#polic a:visited{color:#1095FB; text-decoration:none}


#policlist{width:329px; color:#000000; font-size:14px;}
#policlist a:link{color:#000000; text-decoration:none}
#policlist a:hover{color:#0000FF; text-decoration:none}
#policlist a:visited{text-decoration:none}

 

#runnews{width:215px; height:17px; padding-left:25px; padding-top:5px; background-image:url(/wx/image/2009/backrunnews.gif); color:#078DBE; font-size:13px;}
#runnews a:link{color:#078DBE; text-decoration:none}
#runnews a:hover{color:#078DBE; text-decoration:none;font-weight:bold; }
#runnews a:visited{color:#078DBE; text-decoration:none}


#demooo1{font-size:12px; color:#333333;padding-top:10px; padding-left:5px}
#demooo1 a:link{color:#333333; text-decoration:none;}
#demooo1 a:hover{color:#0000FF; text-decoration:none;}
#demooo1 a:visited{text-decoration:none}
#demooo2{font-size:12px; color:#333333;padding-left:5px}
#demooo2 a:link{color:#333333; text-decoration:none;}
#demooo2 a:hover{color:#0000FF; text-decoration:none;}
#demooo2 a:visited{text-decoration:none}

 


#vodnews{width:215px; height:18px; padding-left:25px; padding-top:5px; background-image:url(/wx/image/2009/backvod.gif); color:#078DBE; font-size:13px;}
#vodnews a:link{color:#078DBE; text-decoration:none}
#vodnews a:hover{color:#078DBE; text-decoration:none;font-weight:bold; }
#vodnews a:visited{color:#078DBE; text-decoration:none}

#vodpic{width:220px;}
#vodpic1{float:left; width:100px; padding-left:10px; padding-top:5px; padding-bottom:5px;}
#vodpic2{float:right; width:100px; padding-top:5px; padding-bottom:5px;}
#vodpic3{float:left; width:100px; padding-left:10px; padding-bottom:5px;}
#vodpic4{float:right; width:100px; padding-bottom:5px;}
#vodlist{color:#000000; font-size:12px; padding-left:5px; padding-right:5px; width:230px;}
#vodlist a:link{color:#000000; text-decoration:none}
#vodlist a:hover{color:#0000FF; text-decoration:none}
#vodlist a:visited{text-decoration:none}


#newstitle1{width:261px; padding-left:30px; background:#EDF7FF; height:18px; padding-top:5px; font-size:14px; color:#036EC0}
#newstitle1 a:link{color:#036EC0; text-decoration:none}
#newstitle1 a:hover{color:#036EC0; text-decoration:none; font-weight:bold}
#newstitle1 a:visited{color:#036EC0; text-decoration:none;}

#newslist1{width:291px; color:#000000; font-size:13px;padding-top:5px; padding-bottom:5px;}
#newslist1 a:link{color:#000000; text-decoration:none}
#newslist1 a:hover{color:#0000FF; text-decoration:underline}
#newslist1 a:visited{text-decoration:none}

#newstitle2{width:320px; padding-left:20px; background-image:url(/wx/image/2009/backmode.gif);height:18px; padding-top:5px; font-size:14px; color:#000000}
#newstitle2 a:link{color:#000000; text-decoration:none}
#newstitle2 a:hover{color:#000000; text-decoration:none; font-weight:bold}
#newstitle2 a:visited{color:#000000; text-decoration:none;}

#newslist2{width:335px; color:#000000; font-size:14px; padding-top:5px; padding-bottom:5px; padding-left:5px;}
#newslist2 a:link{color:#000000; text-decoration:none}
#newslist2 a:hover{color:#0000FF; text-decoration:underline}
#newslist2 a:visited{text-decoration:none}

#picnewtitle{width:13px; height:102px; padding-left:5px; padding-top:30px; background-image:url(/wx/image/2009/backpicnews.gif);color:#038AF8; font-size:15px; padding-right:3px; font-weight:600;
letter-spacing:1px;}
#picnewtitle a:link{color:#038AF8; text-decoration:none}
#picnewtitle a:hover{color:#038AF8; text-decoration:none; font-size:16px;}
#picnewtitle a:visited{text-decoration:none}

#picpic{width:140px; height:96px; text-align:center}
#pictxt{text-align:center; padding-left:2px; padding-right:2px; padding-top:2px;
color:#000000; font-size:12px;}
#pictxt a:link{color:#000000; text-decoration:none}
#pictxt a:hover{color:#0000FF; text-decoration:none;}
#pictxt a:visited{text-decoration:none}

#admode1{padding-bottom:5px;}

#touzilist{width:277px; color:#000000; font-size:13px; padding-top:5px; padding-bottom:5px; padding-left:7px; padding-right:7px; line-height:20px;}
#touzilist a:link{color:#000000; text-decoration:none}
#touzilist a:hover{color:#000000; text-decoration:underline; }
#touzilist a:visited{text-decoration:none; color:#000000;}

#touzipic{width:291; padding-bottom:3px; text-align:center}

#frienglink{color:#666666; font-size:12px; line-height:18px; float:right; width:770px;}
.14v{font-size:14px; font-weight:600; color:#000000;}
#fr{float:left; font-size:14px; color:#000000; letter-spacing:1px; font-weight:600;}
#frienglink a:link{color:#666666; text-decoration:none}
#frienglink a:hover{color:#FF0000;}
#frienglink a:visited{text-decoration:none; color:#666666;}

#foot{color:#666666; font-size:12px; float:right; width:100%; text-align:center; padding-top:10px; padding-bottom:5px;}
#foot a:link{color:#666666; text-decoration:none}
#foot a:hover{color:#FF0000;}
#foot a:visited{text-decoration:none; color:#666666;}





.12v a:link{color:#000000; text-decoration:none}
.12v a:hover{color:#000000; text-decoration:none}
.12v a:visited{color:#000000; text-decoration:none}
#Layer1 {
	position:absolute;
	width:330px;
	height:218px;
	z-index:1;
	left: 33px;
	top: 290px;
}
#Layer2 {
	position:absolute;
	width:930px;
	height:46px;
	z-index:1;
	left: 40px;
	top: 227px;
}
#Layer3 {
	position:absolute;
	width:200px;
	height:98px;
	z-index:2;
	left: 41px;
	top: 31px;
}
#Layer4 {
	position:absolute;
	width:468px;
	height:60px;
	z-index:3;
	left: 288px;
	top: 59px;
}
#Layer5 {
	position:absolute;
	width:198px;
	height:52px;
	z-index:4;
	left: 768px;
	top: 66px;
}
#Layer6 {
	position:absolute;
	width:738px;
	height:98px;
	z-index:5;
	left: 39px;
	top: 129px;
}
#Layer7 {
	position:absolute;
	width:190px;
	height:101px;
	z-index:6;
	left: 777px;
	top: 118px;
	text-align:center;
}
#Layer8 {
	position:absolute;
	width:330px;
	height:240px;
	z-index:7;
	left: 40px;
	top: 278px;
}
#Layer9 {
	position:absolute;
	width:350px;
	z-index:8;
	left: 374px;
	top: 278px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer10 {
	position:absolute;
	width:240px;
	height:190px;
	z-index:1;
	left: 730px;
	top: 278px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer11 {
	position:absolute;
	width:350px;
	z-index:9;
	left: 374px;
	top: 408px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer12 {
	position:absolute;
	width:329px;
	z-index:10;
	left: 40px;
	top: 523px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer13 {
	position:absolute;
	width:240px;
	height:203px;
	z-index:11;
	left: 730px;
	top: 473px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer14 {
	position:absolute;
	width:240px;
	z-index:12;
	left: 730px;
	top: 682px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer15 {
	position:absolute;
	width:350px;
	z-index:13;
	left: 374px;
	top: 682px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer16 {
	position:absolute;
	width:329px;
	z-index:14;
	left: 40px;
	top: 682px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer17 {
	position:absolute;
	width:930px;
	z-index:15;
	left: 40px;
	top: 1200px;
}
#Layer18 {
	position:absolute;
	width:291px;
	z-index:17;
	left: 40px;
	top: 1309px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer19 {
	position:absolute;
	width:340px;
	z-index:16;
	left: 336px;
	top: 1309px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer20 {
	position:absolute;
	width:290px;
	z-index:18;
	left: 680px;
	top: 1309px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer21 {
	position:absolute;
	width:930px;
	height:132px;
	z-index:19;
	left: 40px;
	top: 955px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#pic1 {
	position:absolute;
	width:140px;
	height:120px;
	z-index:1;
	left: 40px;
	top: 3px;
}
#pic2 {
	position:absolute;
	width:140px;
	height:120px;
	z-index:2;
	left: 185px;
	top: 3px;
}
#pic3 {
	position:absolute;
	width:140px;
	height:120px;
	z-index:3;
	left: 332px;
	top: 3px;
}
#pic4 {
	position:absolute;
	width:140px;
	height:120px;
	z-index:4;
	left: 479px;
	top: 3px;
}
#pic5 {
	position:absolute;
	width:140px;
	height:120px;
	z-index:5;
	left: 626px;
	top: 3px;
}
#pic6 {
	position:absolute;
	width:140px;
	height:120px;
	z-index:6;
	left: 773px;
	top: 3px;
}
#Layer22 {
	position:absolute;
	width:291px;
	z-index:20;
	left: 40px;
	top: 1547px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer23 {
	position:absolute;
	width:340px;
	z-index:21;
	left: 336px;
	top: 1587px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer24 {
	position:absolute;
	width:290px;
	z-index:22;
	left: 680px;
	top: 1547px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer25 {
	position:absolute;
	width:291px;
	height:75px;
	z-index:23;
	left: 40px;
	top: 1785px;
}
#Layer26 {
	position:absolute;
	width:290px;
	height:75px;
	z-index:24;
	left: 680px;
	top: 1785px;
}
#Layer27 {
	position:absolute;
	width:930px;
	z-index:25;
	left: 40px;
	top: 1866px;
}
#Layer28 {
	position:absolute;
	width:340px;
	z-index:26;
	left: 336px;
	top: 2030px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer29 {
	position:absolute;
	width:291px;
	z-index:27;
	left: 40px;
	top: 2030px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer30 {
	position:absolute;
	width:290px;
	z-index:28;
	left: 680px;
	top: 2030px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer31 {
	position:absolute;
	width:290px;
	z-index:29;
	left: 680px;
	top: 2228px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer32 {
	position:absolute;
	width:291px;
	z-index:30;
	left: 40px;
	top: 2228px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer33 {
	position:absolute;
	width:340px;
	z-index:31;
	left: 336px;
	top: 2308px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer34 {
	position:absolute;
	width:291px;
	z-index:32;
	left: 40px;
	top: 2426px;
}
#Layer35 {
	position:absolute;
	width:290px;
	z-index:33;
	left: 680px;
	top: 2426px;
}
#Layer36 {
	position:absolute;
	width:930px;
	z-index:34;
	left: 40px;
	top: 2697px;
}
#Layer37 {
	position:absolute;
	width:340px;
	z-index:35;
	left: 336px;
	top: 2807px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer38 {
	position:absolute;
	width:291px;
	z-index:36;
	left: 40px;
	top: 2807px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer39 {
	position:absolute;
	width:290px;
	z-index:37;
	left: 680px;
	top: 2807px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer40 {
	position:absolute;
	width:291px;
	z-index:38;
	left: 40px;
	top: 3085px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer41 {
	position:absolute;
	width:290px;
	z-index:39;
	left: 680px;
	top: 3085px;
	border:1px; border-color:#7AC5FA; border-style:solid;
}
#Layer42 {
	position:absolute;
	width:340px;
	z-index:40;
	left: 336px;
	top: 3085px;
	border:1px; border-color:#CCCCCC; border-style:solid;
}
#Layer43 {
	position:absolute;
	width:848px;
	z-index:41;
	left: 84px;
	top: 3525px;
}

#fojiaoluntan{
position:absolute;
width:930px;
z-index:52;
left:40px;
top:1092px;}

#Layer45 {
	position:absolute;
	width:930px;
	z-index:53;
	left: 40px;
	top: 3366px;
}

#Layer46 {
	position:absolute;
	width:930px;
	height:105px;
	z-index:54;
	top: 2587px;
	left: 40px;
}